/*

Theme Name: X &ndash; Child Theme
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to X in this child theme.
Version: 1.0.0
Template: x

*/

/*------------------------------------------------------------------
/*------------------------------------------------------------------
/*------------------------------------------------------------------
[Table of contents]

1. Global Styles
2. Header Styles
3. Footer Styles
4. Content Styles
5. Blog Styles
6. Styles Specific to Cornerstone Elements
7. Plugin Style Override
8. Styles Specific to a Single Page
9. Custom Element Styles
10. Media Queries

/*------------------------------------------------------------------
/*------------------------------------------------------------------
/*------------------------------------------------------------------
/*-----------------------------------START 1. Global Styles -----------------------------------*/
/*-----------------------------------START 1. Global Styles -----------------------------------*/
/*-----------------------------------START 1. Global Styles -----------------------------------*/
.hider { display: none !important; }

@font-face { font-family: "Font Awesome 6 Free";   font-display: swap; }
@font-face { font-family: "Font Awesome 6 Brands";  font-display: swap; }
@font-face { font-family: "Font Awesome 6 Pro";     font-display: swap; }

.blogImageRight{max-width:45%;float:right;margin:11px;}

.blogImageLeft{max-width:45%;float:left;margin:11px;}



/*NOTE TO SELF*/
.selfNote {
	background: red;
	border: 3px solid green;
	color: #fff;
}

b, strong {
	font-weight: bold;
	letter-spacing: .5px;
}

/* COVID-19 TEMPORARY STYLING */
.headerNavTop {
	display: none;
	margin-top: 5px;
	width: 100%;
	text-align: right;
}

/* COVID-19 SLIDE IN */
.cp-form.smile-optin-form {
	margin: 0 !important;
}

/* HUBSPOT FORM STYLING */
.hubspot-form {
  background-image: url('https://stagingapp23316.cloudwayssites.com/wp-content/uploads/2020/02/Travel-Texture.png');
  background-color: #acaea4;
  padding: 40px 40px 5px;
  box-shadow: 0px 0px 5px #eee;
}

/* .headerNavBookWithConfidence {
	display: inline;
	background-color: #6f775a;
	padding: 10px;
	border-bottom-left-radius: 7px;
	border-bottom-right-radius: 7px;
	position: relative;
	top: -3px;
	font-size: 14px;
}

.headerNavBookWithConfidence a {
	color: white;
}

.headerNavBookWithConfidence a:hover {
	color: white !important;
	text-decoration: underline;
}
 */
.headerNavPhone {
	display: inline;
}


@media screen and (max-width: 979px)
{
	.headerNavTop {
		width: 100%;
		text-align: center;
		float: none;
		margin-bottom: 10px;
	}
	
	.headerNavBookWithConfidence {
		margin-top: 15px;
	}

	.headerNavBookWithConfidence,
	.headerNavPhone {
		display: block;
	}

	.headerNavPhone .topperButton {
		font-size: 20px;
		padding: 5px 20px;
	}
}

/*responsive image within marginless columns*/
.bg-image-resp {
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
}

/*Remove Integrity Shadows (from Bottom Header & Above Footer)*/
.x-navbar, .entry-wrap, .x-logobar, .has-post-thumbnail .entry-featured, .x-colophon, .x-colophon.bottom {
	border: none;
}

/* Allow scrolling in pop-up menus */
/*
.cspplity-opened .cspplity-container {
	overflow-y: scroll;
}

.cspplity-opened .cspplity-container .cspplity-content {
	overflow-y: hidden;
}
*/


.px600{max-width:600px !important;  margin: 0 auto !important; }

.px700{max-width:700px !important;  margin: 0 auto !important; }

.px800{max-width:800px !important;  margin: 0 auto !important; }

.px960{max-width:960px !important;  margin: 0 auto !important; }

.green {color: #8db54d !important;}

/*-----------------------------------START 2. Header Styles -----------------------------------*/
/*-----------------------------------START 2. Header Styles -----------------------------------*/
/*-----------------------------------START 2. Header Styles -----------------------------------*/


.headerPhone {
	font-size: 15px !important;
	text-align: right;
	float: right;
	margin-top: 10px;
	margin-bottom: -5px;
	margin-right: 15px;
	width: 500px;
}

.headerPhone a {
	background-color: rgba(249, 124, 18,1) !important;
	padding: 3px 7px;
	border-radius: 3px;
	color: #fff !important;
	letter-spacing: 1px;
}

.headerPhone a:hover {
	background-color: rgba(249, 124, 18,.7) !important;
}

/*style top bar text*/
.x-topbar .x-social-global {
	display: none !important;
}



.topperTagline {
	float: left;
	color: #fff;
	letter-spacing: .7px;
	font-family: 'IM Fell English', serif;
	text-align: left !important;
}




/*END*/
/*Nav hover and active styles*/
.x-navbar .x-container {
	height: 80px !important;
}



.x-navbar .desktop .x-nav > .current-menu-item > a, 
.x-navbar .desktop .x-nav > li > a:hover {
	box-shadow: none !important;
}

.masthead-inline .x-navbar .desktop .sub-menu {
	left: 0 !important;
    right: 0 !important;
    width: 500px !important;
}


/*End*/
/*STYLE MOBILE MENU = Collapsed*/
.x-navbar-wrap .x-btn-navbar.collapsed {
	padding: 0 10px 7px;
	background: #eee;
}

.x-navbar-wrap .x-btn-navbar.collapsed [data-x-icon], 
.x-navbar-wrap .x-btn-navbar.collapsed [class*="x-icon-"] {
	font-size: 13px;
	color: #333;
	text-align: center;
}

.x-navbar-wrap .x-btn-navbar.collapsed [data-x-icon]:after, 
.x-navbar-wrap .x-btn-navbar.collapsed [class*="x-icon-"]:after {
	content: "MENU";
	font-size: 16px !important;
	margin-left: 10px;
}

/*END*/
/*NAV BAR FIXED TOP STYLES*/
.x-navbar-fixed-top {
	background: #fff !important;
	height: 75px;
	color: #000 !important;
}

.x-navbar-fixed-top .x-brand {
	margin-top: -10px !important;
	width: 120px;
}

/*END*/
/*Page headers*/
.headerSection {
	margin-top: -55px !important;
	padding: 15% 0 10% !important;
}

.headerSection h1,
.headerSection-B h1 {
	color: rgba(255,255,255,0.9) !important;
	font-weight: 100 !important;
	letter-spacing: 1px;
	text-shadow: 1px 1px 8px #000, 0 0 22px #333, 0 0 44px #fff !important;
	padding: 60px 5px 5px;
	text-align: center !important;
	text-transform: uppercase;
	max-width: 900px;
	margin: 0 auto;
	font-size: 64px;
}

.headerSection .x-text,
.headerSection-B .x-text {
	color: #fff !important;
	font-size: 21px !important;
	text-shadow: 1px 1px 8px #000, 0 0 22px #333, 0 0 44px #fff !important;
	font-style: italic !important;
}

.headerSection .x-img {
	margin: 80px 0 0;
}

.scratchTexture {
	background-image: url("https://stagingapp23316.cloudwayssites.com/wp-content/uploads/2016/02/gondwana-bacground-texture4.png");
}

.x-navbar .desktop .x-nav > li.x-btn-menu > a,
.x-btn-menu a
{
	padding: 3px 7px !important;
    padding-top: 5px !important;
    height: 25px;
    background-color: rgba(249, 124, 18,1) !important;
    border-radius: 3px;
    color: #fff !important;
    letter-spacing: 1px;
    margin-top: 12.5px;
    margin-bottom: 12.5px;
}

/*-----------------------------------START 3. Footer Styles -----------------------------------*/
/*-----------------------------------START 3. Footer Styles -----------------------------------*/
/*-----------------------------------START 3. Footer Styles -----------------------------------*/

.aboveFooter{
	height:15px; width:100%;
	background-color:#8db54d;
        background-image: url(/wp-content/uploads/2016/02/gondwana-bacground-texture4.png);
}




.x-colophon.top .h-widget {
	text-shadow: none !important;
	color: #fff;
	text-transform: uppercase;
	font-family: serif;
	font-size: 31px;
	text-align: center;
	margin-bottom: 25px;
}

.rfbp-heading {
	margin-top: 10px;
}

a.rfbp-link {
	font-size: 18px;
	text-shadow: 0 0;
	color: #fff;
}

.easy-instagram-thumbnail-caption {
	font-size: 13px !important;
}

.fetch-tweets-profile-image {
	display: none;
	clear: none;
	float: none;
	width: 0;
}

.fetch-tweets-main {
	margin-left: 0 !important;
}

.rfbp-text, fetch-tweets-main, .widget, .easy-instagram-thumbnail-caption {
	text-shadow: none !important;
}

#af-form-1263825452 .af-standards .af-element {
	padding: 0 20px 10px !important;
}


#social {
	float: right;
	max-width: 250px;
}

#social li {
	float: left;
	margin: 0 10px;
	list-style: none;
	font-size: 25px;
}

/*-----------------------------------START 4. Content Styles -----------------------------------*/
/*-----------------------------------START 4. Content Styles -----------------------------------*/
/*-----------------------------------START 4. Content Styles -----------------------------------*/

.brochureCTA:hover {cursor:pointer !important;}

/*---FORM STYLES--*/
.field-wrap {margin-bottom:0px !important;}

/*---Guest Review STYLES--*/
.review-card{text-align:left !important}
/*-----------------------------------START 5. Blog Styles -----------------------------------*/
/*-----------------------------------START 5. Blog Styles -----------------------------------*/
/*-----------------------------------START 5. Blog Styles -----------------------------------*/
/*Blog Roll*/
.blogRollHeader {
	margin: 30px 0 0;
	padding: 45px 0;
	background-color: #8db54d;
}

.blogRollHeader .h-landmark span {
	color: #fff;
}

.blog .entry-footer {
	display: none;
}

/*Blog Sidebars*/
.custom-html-widget a {display: inline-block; padding:5px 0px; width:100%; border-top:0px solid #eee;}

/*Blog Posts*/
.single h1,
.single h2,
.single h3,
.single h4,
.single h5,
.single h6 { text-transform: capitalize !important;
}

.single-post .entry-featured {
	position: relative;
	margin-top: 30px;
}

.single-post .entry-featured .entry-header {
	position: absolute;
	top: 30%;
	width: 100%;
	text-align: center;
}

.single-post .entry-featured .entry-header .entry-title {
	color: #fff;
	text-shadow: 2px 2px 3px #333, 0 0 11px #555;
	max-width: 1200px;
	margin: 40px auto;
	padding: 0 50px;
}

.single .entry-content {
	margin-top: 0px !important;
}

.single .entry-header h1 {
	font-size: 65px;
	margin: 30px 0;
}

.single h2 {
	font-size: 35px;
	margin: 20px 0;
}

.single h3 {
	font-size: 25px;
	margin: 10px 0;
}



.single .entry-wrap {
	background-color: transparent;
	box-shadow: none;
	padding: 0% 5% 5% !important;
}

.pictureCaptionWrapper {float: right; margin: 33px; font-size: 11px; text-align: center; max-width: 33%;}

/*Blog Sidebar*/
.sidebarBrochure img {max-width:45%; margin: 5px; border: 2px solid #fff;}

/*-----------------------------------START 6. Styles Specific to Cornerstone Elements -----------------------------------*/
/*-----------------------------------START 6. Styles Specific to Cornerstone Elements -----------------------------------*/
/*-----------------------------------START 6. Styles Specific to Cornerstone Elements -----------------------------------*/
.x-tab-content h1,
.x-tab-content h2,
.x-tab-content h3,
.x-tab-content h4,
.x-tab-content h5,
.x-tab-content h6 {
	margin-top: 0;
}

.x-entry-share {
	border: 0 !important;
}

.fa-leaf:before {color: #8db54d !important;}



/* Accordion that acts as an itinerary download */
.itinerary-accordion .x-accordion-heading .x-accordion-toggle {
	background-color: #f97c12;
    color: #ffffff;
    border-color: #f97c12;
    text-shadow: 0 0.075em 0.075em rgba(0,0,0,0.5);
    border-radius: 0.25em;
}

.itinerary-accordion .x-accordion-heading .x-accordion-toggle:hover {
	color: #ffffff;
    border-color: hsl(28,100%,46%);
    background-color: hsl(28,100%,43%);
    text-shadow: 0 0.075em 0.075em rgba(0,0,0,0.5);
}

/*-----------------------------------START 7. Plugin Style Override -----------------------------------*/
/*-----------------------------------START 7. Plugin Style Override -----------------------------------*/
/*-----------------------------------START 7. Plugin Style Override -----------------------------------*/
#mg_top_close, .mg_close_lb {margin:50px;border-radius:90px;}
#mg_full_overlay {background-color: rgba(141, 181, 77, .45) !important;}

.eg-gondwana-tour-filter-element-0:hover {box-shadow: 0px 0px 0px 0px #000 !important;}
.esg-cc a{color: #fff !important; text-shadow: 0px 2px 2px #000, 0px 0px 5px #000 !important;}
.tourPlace,
.tourBadge {
	font-size: 13px;
	position: fixed;
	padding: 3px 11px;
	color: #fff !important;
  	text-shadow: 0px 2px 2px #000, 0px 0px 5px #000 !important;
	font-family: "Trebuchet MS",Helvetica,sans-serif;
	font-weight: 900;
	line-height: 28px;
	text-transform: uppercase;
}

.tourPlace {
	background: #7078549e;
	top: -1px;
	left: -1px;
}

.tourBadge {
	background: #f97c12;
	left: 0;
	top: 33px;
}

.esg-entry-cover:hover .tourPlace {display:none !important;}

.esg-entry-cover:hover .tourBadge {
	display: none;
}

/*Rank Math Review*/

body #rank-math-rich-snippet-wrapper {
	max-width: max-content;
    margin: 0;
}

body #rank-math-rich-snippet-wrapper h5.rank-math-title {
	font-size: 35px;
	text-align: left;
	margin-left: 15px;
}

.rank-math-total-wrapper > strong:after {
    content: "Average Guest Rating";
    visibility: visible;
    display: block;
    position: absolute;
    top: 2px;
}

.rank-math-total-wrapper > strong {
    visibility: hidden;
}

/*-----------------------------------START 8. Styles Specific to a Single Page -----------------------------------*/
/*-----------------------------------START 8. Styles Specific to a Single Page -----------------------------------*/
/*-----------------------------------START 8. Styles Specific to a Single Page -----------------------------------*/
/*----HOMEPAGE----*/
.tripFinderForm select {
	border: 1px solid #ddd;
	height: 50px;
	margin-top: 8px;
}

.tripFinderForm .x-btn.x-btn-large {
	padding: 0 20px;
	font-size: 20px;
	height: 50px;
	margin: 3px -21px 5px;
	text-shadow: none;
	border-radius: 1px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
}

.tripFinderForm .x-btn.x-btn-large:hover {
	background-color: rgba(249, 124, 18,1) !important;
}

/*----Press Page----*/
.pressMentionBox {
	margin: 7px 0 15px;
	border-bottom: 2px solid #fff;
}

.pressMentionBox:last-of-type {
	border-bottom: 0 !important;
}

.newsTitle {
	font-size: 21px;
	font-weight: bold;
	text-transform: capitalize;
}

/*END*/
/*--ABOUT US PAGE--*/
.aboutUs .x-feature-box {
	padding: 7% 2% 5%;
}

.us-block {font-size:14px; padding: 11px; border-top:2px solid #ffffff00;}
.us-block small {font-size: smaller; color: #555; font-style: italic; margin-top: -13px; display: block;}
.us-block a {margin-top:5px; display: inline-block; padding: 5px 10px; border-radius: 5px;}
.us-block:hover {background:#fff; border-top: 2px solid #f97c12; border-radius:5px; box-shadow: 0px 0px 5px #ccc;}
.us-block:hover a {background:#f97c12; color:#fff; }


/*--Reviews--*/
.reviewsPage p .x-img {
	max-width: 150px;
}

.portfolioTitleDetail{font-size:13px;}
.single-x-portfolio .entry-content {
	margin-top: 0;
}

#tour-list .x-li-icon [data-x-icon]:before {
	color: #8DB54D !important;
}
/* END REVIEWS */

.sellingPoints b {color:#000; padding-right:5px;}

/* VIDEOS */

.page-id-22194 .video-container
{
	padding: 5px;
}

/* END VIDEOS */



/*Tour Tables*/
/*TOUR PAGES STYLES*/
/*Style For Sold Out Tour*/
.soldOutDate {
	color: #ccc !important;
	text-decoration: line-through;
}

.soldOut {
	text-decoration: none !important;
	color: #78cd6e;
	font-weight: bold;
	padding-left: 10px;
}

/*Trip Date Table Style*/
.tripDateTable {
}

.tripDateTable th {
	background-color: #0c0e17 !important;
	color: #fff;
	font-size: 14px;
	line-height: 110%;
	font-weight: 600;
	vertical-align: top;
}

.tripDateTable tr {
	background: #fff;
	color: #333;
}

.tripDateTable tr:hover td {
	background: #fafafa;
	color: #333;
	font-weight: bold;
	border-bottom: 1px solid #333 !important;
}

.tripDateTable td {
	background: #fff;
	text-align: center;
	font-size: 14px !important;
	line-height: 120% !important;
	border: 0 !important;
	border-bottom: 1px solid #eee !important;
	vertical-align: middle;
}

.tripDateTable .dateCell {
	text-align: left;
}

.tripDateTable a.nectar-button.small.accent-color.regular-button {
	font-size: 12px !important;
	letter-spacing: 0 !important;
	margin-top: 10px;
}

.tripDateTable .soldOutRow td {
	color: #ccc;
	background: #f2f2f2 !important;
}

.tripDateTable td .mobileText {
	display: none !important;
}

.brochureButton .x-btn {font-size:25px;}
.mg_lb_inside_nav {display: block !important;}
#mg_lb_inside_nav {display: block !important;}



/*Ecuador MiniSite Styles*//*Ecuador MiniSite Styles*//*Ecuador MiniSite Styles*/
.ecuadorMini .x-container.max {max-width:860px !important;}
.ecuadorMini .entry-header, .entry-content {font-size: 18px !important;}
.ecuadorMini .logo {max-width: 100px; opacity:1 !important;}
.ecuadorMini .x-anchor-text-primary {color: #fff !important;}

.ecuadorMini .headerSection {
	margin-top: -55px !important;
	padding: 15% 0 15% !important;
}

.ecuadorMini .headerSection h1 {
	color: rgba(255,255,255,0.9);
	font-weight: 100;
	letter-spacing: 1px;
	text-shadow: 1px 1px 8px #000, 0 0 22px #333, 0 0 44px #000;
	padding: 0px 5px;
	text-align: center !important;
	text-transform: uppercase;
	max-width: 80%;
	margin: 0 auto;
	font-size: 40px;
}

.ecuadorMini .headerSection .x-text {
	color: #fff;
	font-size: 21px;
	text-shadow: 1px 1px 8px #000, 0 0 22px #333, 0 0 44px #fff;
	font-style: italic;
}

.ecuadorMini .headerSection .x-img {
	margin: 80px 0 0;
}


.cs-image-overlay .cs-image-overlay-effect-sarah figcaption .headline {
	padding: 0.5em 17px;
}

.activityBlock {
    padding: 0px 22px 22px 22px;
    background-color: #ffffff;
    border-radius: 7px;
    box-shadow: 0px 0px 5px #ccc;
    border-bottom: 3px solid #03243c;
}

.callToBookPhone {font-size:25px !important;margin:33px;text-align:center;}


/* Post Travel COVID-19 Banner */
.post-covid-travel-banner {
  background-color: #f97c12;
  background-image: url('https://stagingapp23316.cloudwayssites.com/wp-content/uploads/2020/02/Travel-Texture.png');
}

.post-covid-travel-content {
  max-width: 1000px;
  padding: 10px;
  margin: 0 auto;
  text-align: center;
  display: flex;
  flex-wrap: wrap;
 	align-items: center;
  justify-content: center;
}

.l-content,
.r-content {
	padding: 0 10px;
}

.l-content {
  color: white;
  font-family: Georgia;
  font-weight: bold;
  font-size: 20px;
  text-shadow: 1px 1px 2px rgba(0,0,0,0.5) ;
}

.cp_id_00ed6 .cp-info-bar-body-overlay {
	background-image: url('https://www.gondwanaecotours.com/wp-content/uploads/2020/02/Travel-Texture.png') !important;
	background-position: center center !important;
}

#nf-form-141-cont .nf-error-msg,
#nf-form-141-cont .nf-form-errors {
  display: none !important;
}

#nf-form-141-cont form {
  margin-bottom: 0;
}

#nf-form-141-cont #nf-field-236-container .nf-field-label {
  display: none;
}

#nf-form-141-cont .nf-field {
  width: 100% !important;
}

#nf-form-141-cont .nf-field-container {
  display: flex;
  align-items: center;
  margin-bottom: 0 !important;
}

#nf-form-141-cont .ninja-forms-field[type=button] {
  background-color: #333333 !important;
  border: none !important;
  outline: none !important;
}
/* END Post Travel COVID-19 Banner */


/*-----------------------------------START 9. Custom Element Styles -----------------------------------*/
/*-----------------------------------START 9. Custom Element Styles -----------------------------------*/

/** CUSTOM WOO PRODUCT PAGE STYLE**/
#product-29601 div.qty{display:none;}
#product-29601 .quantity::before {
  content: "Number Of Travelers: ";
}

/*WOOCOMMERCE START*/
.product-template-default .entry-wrap {padding-top: 30px !important;}
.product_meta {display:none;}
.single.product .variations .label label, 
.woocommerce-price-suffix
{font-size:11px !important;}

.tawcvs-swatches .swatch-image img {border-radius: 0px !important; -webkit-border-radius 0px !important;}
.tawcvs-swatches .swatch.selected { background: #ffffff; border-radius: 9px; box-shadow: 0px 0px 6px #ccc; }
.woocommerce-tabs {display:none !important;}


/*Remove sidebar from checkout page*/
.woocommerce-page .x-sidebar, 
.woocommerce-checkout .x-sidebar 
{display: none !important;}


div.qty {
    float: left;
    padding: 10px;
}

/*WOOCOMMERCE END*/

input {}

.nf-field-element input, 
.nf-field-element select, 
.nf-field-element textarea,
input,
select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input
{  
	min-height: 40px !important;
}

input[type="checkbox"] {
	min-height: 25px !important;
}

.formOnDark .label-above label 
{color: #fff !important;}

.nf-element[type=button],
.nf-element[type=submit] {
	border: none !important;
	text-shadow: 0 0.075em 0.075em rgba(0,0,0,0.5) !important;
  	border-radius: 0.25em !important;
}

.nf-no-bottom-margin {
	margin-bottom: 0 !important;
}

.boxdec {
	background: #ffffffde;
    padding: 22px;
    box-shadow: 0px 0px 22px #555;
    min-height: 250px;
}

/*-----------------------------------START 10. Media Queries -----------------------------------*/
/*-----------------------------------START 10. Media Queries -----------------------------------*/
/*-----------------------------------START 10. Media Queries -----------------------------------*/
@media screen and (min-width: 1200px) {
	
}

@media screen and (max-width: 1199px) {
	
}

@media screen and (max-width: 979px) {	
	
	.single .entry-header h1 { font-size: 36px!important;}

	.x-nav-wrap.mobile {
   		display: none !important;
	}
	
	
	.x-navbar .desktop .x-nav>li{width:100%;}
	
	
	
	.x-navbar-inner .x-container.width {width:auto;}
	
	.h5 a {
		font-size: 18px;
	}
	
	/*----Header Styles----*/
	.mobileBrand {
		display: block;
		margin: 0 auto -20px;
		max-width: 40% !important;
	}
	
	
	
	.x-navbar {
		background-color: rgba(255,255,255,1) !important;
	}
	
	.x-topbar {background:#eee !important;}
	
	.x-topbar .p-info {
		text-align: center !important;
	}
	
	.topperTagline {
		width: 100% !important;
		text-align: center !important;
		font-size: 18px;
	}
	
	.headerPhone {
		width: 100%;
		text-align: center;
		float:none;
		margin-bottom: 10px;
	}
		.headerPhone a {font-size: 25px; padding: 10px 50px;}

	
	.x-navbar-wrap 	.x-btn-navbar.collapsed {
		width: 100%;
		background-color: transparent;
		box-shadow: none;
		text-align: center;
		padding: 0;
		margin: 5px 0 0;
	}
	
	.x-navbar-wrap 	.x-btn-navbar.collapsed:hover {
		background-color: transparent;
	}
	
	.x-navbar .x-nav>li>a>span {
		padding: 0 30px;
	}
	
	.masthead-inline .x-btn-navbar {
		width: 100%;
		text-align: center;
		box-shadow: none;
		border-radius: 0;
	}
	
	.x-nav-wrap.mobile.collapse {
		background: #fff;
	}
	
	.x-navbar-wrap .x-nav-wrap.mobile.collapse [data-x-icon], 
																																																											.x-navbar-wrap .x-nav-wrap.mobile.collapse [class*="x-icon-"] {
		font-size: 18px;
		color: #333;
		text-align: center;
	}
	
	.x-navbar-wrap .x-nav-wrap.mobile.collapse [data-x-icon]:after, 
																																																											.x-navbar-wrap .x-nav-wrap.mobile.collapse 
	
	.x-navbar .desktop .x-nav > li.x-btn-menu > a,
	.x-btn-menu a
	{
		padding-top: 0 !important;
		padding-bottom: 10px !important;
		height: auto;
		background-color: transparent !important;
		margin-top: 0;
		margin-bottom: 0;
	}
	
	.x-navbar .desktop .x-nav > li.x-btn-menu > a span,
	.x-btn-menu a span
	{
		margin-right: 30px;
		margin-left: 30px;
		padding: 3px 7px;
		padding-top: 5px !important;
		background-color: rgba(249, 124, 18,1) !important;
		border-radius: 3px;
	}
	
	/*--Header Titles--*/
	.headerSection h1,  .res-header {
		font-size: 28px !important;
	}
	
	/*--Reviews Page--*/
	.reviewsPage .x-feature-box-graphic {
		display: none !important;
	}
	
	/*--END--*/
	/*--blog styles--*/
	.single-post .entry-featured {
		margin-top: 0;
	}
	
	.entry-thumb img {
		min-height: 500px;
		min-width: 1200px;
	}
	
	.single-post .entry-featured .entry-header .entry-title {
		color: #fff;
		text-shadow: 2px 2px 3px #333, 0 0 11px #555;
		max-width: 1000px;
		margin: 0px auto;
		padding: 0 20px;
		font-size: 25px !important;
	}
	
	.entry-thumb img {   
		min-height: auto !important;   
		min-width: auto !important;
	}
	
	
	/*Ecuador MiniSite Styles*//*Ecuador MiniSite Styles*//*Ecuador MiniSite Styles*/
	.ecuadorMini .headerSection {    margin-top: -50px !important; padding: 25% 0 20% !important;}    
	.ecuadorMini .h-custom-headline {line-height: 80%;}    
	.ecuadorMini .headerSection h1 {font-size: 33px !important; line-height: 120%;}    
	.ecuadorMini h2 span {font-size: 45px; line-height: 80%;}
	.ecuadorMini .mobileLogo img {width: 150px;}
	.activityBlock { padding: 22px 22px 22px 22px !important;}
    
	.ecuadorMini .minisiteHead .headerPhone a{
		font-size: 15px;
	}

	.ecuadorMini .x-anchor-text-primary {color: #01090f !important;}
	.ecuadorMini .hamburger {box-shadow: 0px 0px 0px #eee !important;}
	.ecuadorMini .hamburger .x-toggle-burger {color:#fff !important;}   
    
    
	.cs-image-overlay .cs-image-overlay-effect-sarah figcaption .headline {
		padding-top: 18% !important; font-size: 25px;
	}   



}




@media screen and (max-width: 767px) {
	
	.single .entry-header h1 { font-size: 36px!important;}

	/*----Tour Table Styles----*/
	.tripDateTable th {
		display: none !important;
	}
	
	tr:nth-of-type(2n) {
		background-color: inherit;
	}
	
/* 	tr td:first-child {
		background: #f0f0f0;
		font-weight: bold;
		font-size: 1.3em;
	}
	
	tbody td {
		display: block;
		text-align: center !important;
	}
	
	tbody td:before {
		content: attr(data-th);
		display: block;
		text-align: center;
	} */
	
	.tripDateTable td .mobileText {
		display: inline !important;
	}
#mg_top_close, .mg_close_lb { margin: 0px;}
	.csmodal-content {font-size: 12px !important;}
	.csmodal-content h3{font-size: 14px !important; margin-bottom: -10px;}
	
	.ninja-forms-cont .textarea-wrap textarea {height: 100px !important;}
	
	
	/* Post Travel COVID-19 Banner */
	#nf-form-141-cont .nf-cell {
		width: 100% !important;
		margin: 5px 0 !important;
	  }

	  #nf-form-141-cont .ninja-forms-field[type=button] {
		width: 100%;
	  }
	
}



@media screen and (max-width: 480px) {
.single-post .entry-featured .entry-header { top: 20% !important; }
.single .entry-header h1 { font-size: 36px!important;}
		.csmodal-content {font-size: 12px !important;}
	.csmodal-content h3{font-size: 14px !important; margin-bottom: -10px;}
	
	.ninja-forms-cont .textarea-wrap textarea {height: 100px !important;}

}
